{
    "dc_identifier": "nl.gm0228.2c.2022.2075798-6",
    "dc_title": "Vergadering college van BenW 2022-02-15 - Ontwerpwijzigingsplan Lunteren Heuvelseweg 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ede op 2022-02-15. Onderdeel: Ontwerpwijzigingsplan Lunteren Heuvelseweg 2.",
    "dc_source": "https://ede.notubiz.nl/vergadering/959454",
    "dc_publisher": "gm0228",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2022-02-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Ede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "95",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0228.2c.2022.2075798-6",
    "dc_externalIdentifier": "2075812",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-15",
    "foi_meetingNumber": "2075798",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.1",
            "dc_title": "BBV Voorblad collegevoorstel",
            "foi_fileName": "BBV Voorblad collegevoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11194753/2"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.2",
            "dc_title": "AERIUS berekenning",
            "foi_fileName": "AERIUS berekenning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11194758/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.3",
            "dc_title": "Landschappelijk inpassingsplan",
            "foi_fileName": "Landschappelijk inpassingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11194756/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.4",
            "dc_title": "Regels",
            "foi_fileName": "Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11194757/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.5",
            "dc_title": "Verbeelding",
            "foi_fileName": "Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11194755/1"
        },
        {
            "dc_identifier": "nl.gm0228.2c.2022.2075798-6.doc.6",
            "dc_title": "Toelichting Ontwerpwijzigingsplan Lunteren, Heuvelseweg 2 NW",
            "foi_fileName": "220215_Lunteren, Heuvelseweg 2 NW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11207232/3"
        }
    ]
}